Subject: Resignation letter – Family Reasons
From: Ramananda Rama <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: deeksha <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Sat, 26 Jan 2019 01:26:17 -0700 (MST)

To, 

The HR Department, 

Livesalesman 
A-72, Sector 2, 
Noida, UP – 201301 

Subject: Resignation letter – Family Reasons 

Dear Sir, 

As discuss on 3 rd Jan since returning to work, I’m writing this letter to please relieve me from work by 7 th March as I have decided to return to my hometown to stay at home with my baby for the first few years of her life. 

Since coming back to work full time in Jan 2019, I have had a difficult time balancing my personal life roles and missing my baby all the time. My wife has been at home with our daughter and have decided **NOT to return to Delhi to take care of our daughter which is adding to my stress. In order to alleviate the transition, I have decided to leave Delhi to join my wife and my daughter. 

I have appreciated my 8 years with Livesalesman. I will miss my job and the amazing people I have had the pleasure of working with throughout the years and will certainly consider working here again, depending on your needs if I ever return back to Delhi again. 

I have almost done training for Rahul in Slots and have him started on few tickets (easy cases first before letting him handle difficult tasks, which I will have him solve cases by cases until I am here). I have trained Govind on all the responsibilities (Slots FB Social and VIP Group, including reports etc) I had in Slots and have given him in charge of handling them while I monitored him. If there is any new employee you want me to train on Slots, I will be more than happy to before my last day. 

Again, working here has been great I will miss everyone and all of my coworkers. Returning home to become a stay-at-home dad was a difficult decision, but it’s the best one at this time, for my family. 

I wish you nothing but the best. 

Sincerely, Date: 26 th Jan 2019 
M. Ramananda Singh 
Slots Craze 
Senior in Charge